Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Expression Builder Nl Fragment
Bundle-SymbolicName: org.talend.expressionbuilder.nl
Bundle-Version: 7.3.1.qualifier
Fragment-Host: org.talend.expressionbuilder
Bundle-Vendor: .Talend SA.
